Subject: Ticket Assigned - address update / 9561794297
From: Home Box <[email-masked]>
To: [email-masked]
Date: Sat, 19 Mar 2022 06:52:00 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  address update / 9561794297 Jebin Thomas                    hi           10:40 AM, 19th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:40 AM, 19th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:40 AM, 19th Mar                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           10:40 AM, 19th Mar                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            10:40 AM, 19th Mar                     Jebin Thomas                    good morning           10:41 AM, 19th Mar                     Jebin Thomas                    i placed an order by mistake i selected wring address i need to change the address before deliver it           10:41 AM, 19th Mar                   Ahmed                   Could you please share your order number so that I can assist you further?           10:42 AM, 19th Mar                     Jebin Thomas                    order no-9561794297           10:43 AM, 19th Mar                   Ahmed                   Kindly allow me few moments so I can check the details of the order            10:45 AM, 19th Mar                     Jebin Thomas                    ok please           10:45 AM, 19th Mar                   Ahmed                   can you share with me you full correct address and you active contact number           10:46 AM, 19th Mar                     Jebin Thomas                    Bin shabib building  block 4 flat no.309 baghdad street  al qusais industrial area 1 dubai           10:48 AM, 19th Mar                     Jebin Thomas                    0569203678           10:48 AM, 19th Mar                     Jebin Thomas                    jebin thomas           10:48 AM, 19th Mar                   Ahmed                   thank you for sharing your contact number and address with us, we will share it with the delivery team and we will update you on the registered email address ([email-masked]) as soon as possible.           10:50 AM, 19th Mar                   Ahmed                   Is there anything else I can help you with ?            10:50 AM, 19th Mar                     Jebin Thomas                    thank you           10:50 AM, 19th Mar                   Ahmed                   It has been my pleasure assisting you today. if you have any further questions or inquiries, please feel free to contact us again at any time. Thank you for chatting with us and we hope you have a wonderful day. Goodbye!           10:51 AM, 19th Mar                     Jebin Thomas                    thank you           10:51 AM, 19th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4046314